@font-face {
    font-family: "Material Design Icons";
    src: url("fonts/materialdesignicons-webfont.eot?v=6.3.95");
    src: url("fonts/materialdesignicons-webfont.eot?#iefix&v=6.3.95") format("embedded-opentype"), url("fonts/materialdesignicons-webfont.woff2?v=6.3.95") format("woff2"), url("fonts/materialdesignicons-webfont.woff?v=6.3.95") format("woff"), url("fonts/materialdesignicons-webfont.ttf?v=6.3.95") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.panel-heading {
    padding: 0;
    border: 0;
}

.panel-body {
    padding: 20px;
}

.panel-title>a,
.panel-title>a:active {
    display: block;
    padding: 25px 15px;
    color: rgb(0, 0, 0);
    font-size: 25px;
    border-top: 1px solid rgb(230, 230, 230);
    font-weight: bold;
    letter-spacing: 1px;
    word-spacing: 0px;
    text-decoration: none;
}

.panel-heading a:before {
    font-family: 'Material Design Icons';
    content: "\F0140";
    font-size: 1.5rem;
    float: right;
    transition: all 0.5s;
}

.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}